﻿
#mapwrapper
{
	position:relative;
	/*overflow:hidden;*/
	max-width:1920px;
	margin:0 auto;
	background-color:#ffffff;
	min-width:220px;
}
svg{
  max-height:100%;
}
@media screen and (max-width: 240px) 
{
	#map_base
	{
		height:122px;
		width:98%;
		margin:0px;
	}
}
@media screen and (max-width: 320px) and (min-width: 241px) 
{
	#map_base
	{
		height:164px;
		width:98%;
		margin:0px;
	}
}
@media screen and (max-width: 400px) and (min-width: 321px) 
{
	#map_base
	{
		height:206px;
		width:98%;
		margin:0px;
	}
}
@media screen and (max-width: 480px) and (min-width: 401px) 
{
	#map_base
	{
		height:247px;
		width:98%;
		margin:0px;
	}
}
@media screen and (max-width: 568px) and (min-width: 481px) 
{
	#map_base
	{
		height:292px;
		width:98%;
		margin:0px;
	}
}
@media screen and (max-width: 685px) and (min-width: 569px) 
{
	#map_base
	{
		height:auto;
		width:98%;
		margin:0px;
	}
}
@media screen and (max-width: 768px)
{
	#map_base
	{
		height:auto;
		width:98%;
		margin:0px;
	}
	
	#map_base svg g rect{
		width: 20px !important;
		height: 20px !important;
	}
}

.tip{
	display:none;
	padding:5px;
	border:1px solid #EBECED;
	color:#edeef0;
	font-weight: bold;
	z-index:1000;
	float:left;
	position:absolute;
	background: #000000;


}
